import request from 'src/http';

// 获取
export function getLocation() {
  return request({
    url: '/location/ip?ak=RDBRKGErFTLbtmvUXp6X4UACeQGP5KlD&ip=192.168.2.103&coor=bd09ll',
    method: 'get',
  });
}
